Hello,

thanks for your answer.
libxine1-misc-plugin was and is installed. But still the same issue.

Here some lines of the last xine--debug-report after installing from synaptic:

Dies ist xine (X11 gui) - Ein freier Video-Player v0.99.7.
(c) 2000-2010 The xine Team.
Kompiliert mit xine Bibliothek 1.2.1 (1.2.1)
xine Bibliothek, Version 1.2.6 (1.2.6) gefunden.
   Platform information:
   --------------------
        system name     : Linux
        node name       : amd8
        release         : 4.2.0-30-generic
version : #36~14.04.1-Ubuntu SMP Fri Feb 26 18:49:23 UTC 2016
        machine         : x86_64
   CPU information:
   ---------------
        processor       : 0
        vendor_id       : GenuineIntel
        cpu family      : 6
        model           : 60
        model name      : Intel(R) Core(TM) i5-4690 CPU @ 3.50GHz
...
    Number of image formats: 3
       - Id: 0x32595559 (YUY2):
          Bits per pixel: 16
          Number of planes: 1
          Type: YUV (packed)
       - Id: 0x59565955 (UYVY):
          Bits per pixel: 16
          Number of planes: 1
          Type: YUV (packed)
       - Id: 0x18424752:
          Bits per pixel: 32
          Number of planes: 1
          Type: RGB (packed)
          Depth: 24
          Red, green, blue masks: 0xff0000, 0xff00, 0xff
    End #1.
-[ xiTK version 0.10.7 [XFT] ]-[ WM type: (EWMH) dtwm {Compiz} ]-
main: alle verf├╝gbaren Video Treiber konnten nicht geladen werden.

This is not OK, is it?? A standard-installation should work. On my PC, libxine.so.2.5.0 is installed, therefore I adjusted the path to the modules. Did not help. Should I uninstall it?
Greetings








Am 20.03.2016 um 12:47 schrieb Alexander Grothe:
Hello,
Am 20.03.2016 um 11:38 schrieb g.bruno:
Hallo,

I upgraded my computer and now I have Ubuntu 14.4.4 with kernel
version 4.2.0-30-generic. When I install xine-ui Version 0.99.7 via
synaptic, it works, but the sound is stuttering, switching on and off
several times per second. Comparing with an older installation on an
other computer, I found that the plugin "xineplug_ao_out_alsa.so" is
missing.
The plugin is part of libxine1-misc-plugins:
http://packages.ubuntu.com/trusty/amd64/libxine1-misc-plugins/filelist
I compiled several versions of xine, also 0.99.6 and 0.99.9, always
with the same result. The file /usr/include/alsa/sound/asoundlib.h
exists. I attach the output from the ./configure command and from xine
--debug-report. Edit: was refused by the server as spam. So I do it
without it.
I don't know, what to do anymore. Can anyone help me? I lost too much
time with this problem.
If the official packages do not work for you, you are welcome to use the
ones from https://launchpad.net/~yavdr/+archive/ubuntu/main and
https://launchpad.net/~yavdr/+archive/ubuntu/stable-vdr if you don't
want to spend more time compiling everything yourself.

Alexander Grothe

_______________________________________________
vdr mailing list
vdr@linuxtv.org
http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr

_______________________________________________
vdr mailing list
vdr@linuxtv.org
http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr

Reply via email to